/* CSS stylesheet for poetry pages for farangis.de - poetry.edition.farangis.de */

/**************************************************************************/
/* Set defaults for margins, padding, border, etc which will be inherited */
/**************************************************************************/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 125%;
	line-height: 1.1em;
}

/**************************************************************************/
/* LAYOUT ELEMENT : LEFTCONTENT (aka navbar)                              */
/**************************************************************************/
#leftcontent {
	position: absolute;
	left:20px;
	top:80px;
	width:274px;
	padding:0;
	margin:0;
	}
	
	/* List style for leftcontent */
	#leftcontent ul{
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style: none;
	font-variant: small-caps;
}
	
	/* List item style for leftcontent */
	#leftcontent ul li{
		font-size: 1em;
		font-weight: normal;
		padding: 0;
		margin: 0;
		text-align: left;
		}
	
	/* List item link style for leftcontent */
	#leftcontent ul li a{
	text-decoration: none;
	padding: 4px 4px 4px 8px;
	margin: 0;
	text-align: left;
	display: block;
	border-bottom: 1px solid #FFFFFF;
}
	

/* p items for leftcontent ul */
		#leftcontent p {
	margin-bottom: 5px;
	padding: 0px 2px 0px 2px;
}
	
		/* List style for leftcontent sublist */
#sub ul {
	padding: 0;
	margin: 0;
	border: none;
}
	
		/* List item style for leftcontent sublist */
#sub ul li{
			padding: 0 0 0 12px;
			margin: 0;
			font-weight: normal;
			text-align: left;
			list-style: none;
			}
		
		/* List item link style for leftcontent sublist */
#sub ul li a{
	text-decoration: none; /*display:block;*/
	width: 250px;
}


/* List style for leftcontent sublist b */
#subb ul {
	padding: 0;
	margin: 0;
	border: none;
}
	
		/* List item style for leftcontent sublist b */
#subb ul li{
			padding: 0 0 0 12px;
			margin: 0;
			font-weight: normal;
			text-align: left;
			list-style: none;
			}
		
		/* List item link style for leftcontent sublist b */
#subb ul li a{
	text-decoration: none; /*display:block;*/
	width: 250px;
}


/* List style for leftcontent sublist c */
#subc ul {
	padding: 0;
	margin: 0;
	border: none;
}
	
		/* List item style for leftcontent sublist c */
#subc ul li{
			padding: 0 0 0 12px;
			margin: 0;
			font-weight: normal;
			text-align: left;
			list-style: none;
			}
		
		/* List item link style for leftcontent sublist c */
#subc ul li a{
	text-decoration: none; /*display:block;*/
	width: 250px;
}


/* div style for lang */
#lang {
	margin: 0 0 10px 0;
}

/* List style for lang */
#lang ul{
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style: none;
	font-variant: normal;
}
	
	/* List item style for lang */
	#lang ul li{
	font-size: .9em;
	font-weight: normal;
	padding: 0;
	margin: 0;
	text-align: left;
	line-height: 1.2em;
}
	
	/* List item link style for lang */
	#lang ul li a{
	padding: 4px 4px 4px 8px;
	margin: 0;
	text-align: left;
	display: block;
	border-bottom: 1px solid #FFFFFF;
}



/**************************************************************************/
/* LAYOUT ELEMENT : CENTERCONTENT                                         */
/**************************************************************************/
#centercontent {
	background: transparent;
	margin-left: 300px;    		/* margin values fed to IE5.5 PC */
	margin-right:225px;			/* Read more at http://www.glish.com/css/hacks.asp */
	margin-top: 35px;
	padding:5px 15px;
	border-left: 1px solid #F5F5F5;
	border-right: 1px solid #F5F5F5;
	voice-family: "\"}\"";		/* causes IE5.5 PC to skip rest of rule */
	voice-family: inherit;		/* voice-family used as "trick" because unlikely to be in use */
	margin-left: 302px;			/* real margin values fed to other browsers */
	margin-right:227px;
	}
	html>body #centercontent {
	margin-left: 302px;
	margin-right:227px;
	}

/**************************************************************************/
/* LAYOUT ELEMENT : RIGHTCONTENT                                          */
/**************************************************************************/
#rightcontent {
	position: absolute;
	right:20px;
	top:80px;
	width:186px;
	padding:5px;
	}
/* Paragraph style for rightcontent */
#rightcontent p{
		font-size: .9em;
		line-height: 1.1em;
		margin-bottom: 12px;
}
/* h1 style for rightcontent */
	#rightcontent h1{
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 12px;
}
/* h2 style for rightcontent */
	#rightcontent h2{
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 12px;
}
/* h3 style for rightcontent */
	#rightcontent h3{
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 12px;
}


		



